Bug 1546906 - ibus-libs upgrade: /sbin/ldconfig: relative path `1' used to build cache
Summary: ibus-libs upgrade: /sbin/ldconfig: relative path `1' used to build cache
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 27
Hardware: aarch64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-20 01:03 UTC by John Reiser
Modified: 2018-11-30 20:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:49:55 UTC


Attachments (Terms of Use)

Description John Reiser 2018-02-20 01:03:41 UTC
Description of problem: During "dnf upgrade", the console complained:

  Cleanup          : ibus-libs-1.5.17-5.fc27.aarch64            185/194 
  Running scriptlet: ibus-libs-1.5.17-5.fc27.aarch64            185/194 
/sbin/ldconfig: relative path `1' used to build cache
warning: %postun(ibus-libs-1.5.17-5.fc27.aarch64) scriptlet failed, exit status 1
Non-fatal POSTUN scriptlet failure in rpm package ibus-libs
Non-fatal POSTUN scriptlet failure in rpm package ibus-libs



Version-Release number of selected component (if applicable):
ibus-libs-1.5.17-6.fc27.aarch64

How reproducible: did not try


Steps to Reproduce:
1. dnf update
2.
3.

Actual results:
(36/97): ibus-gtk2-1.5.17-6.fc27.aarch64.rpm     414 kB/s |  56 kB     00:00    
(37/97): ibus-gtk3-1.5.17-6.fc27.aarch64.rpm     397 kB/s |  56 kB     00:00    
(38/97): ibus-libs-1.5.17-6.fc27.aarch64.rpm     573 kB/s | 236 kB     00:00    
(39/97): ibus-setup-1.5.17-6.fc27.noarch.rpm     103 kB/s |  91 kB     00:00    
(40/97): ibus-wayland-1.5.17-6.fc27.aarch64.rpm  175 kB/s |  52 kB     00:00    
(41/97): ibus-libpinyin-1.9.3-1.fc27.aarch64.rpm 803 kB/s | 813 kB     00:01    
(42/97): ibus-1.5.17-6.fc27.aarch64.rpm          1.0 MB/s | 4.8 MB     00:04    
    <<snip>>
  Upgrading        : ibus-libs-1.5.17-6.fc27.aarch64     4/194 
  Running scriptlet: ibus-libs-1.5.17-6.fc27.aarch64     4/194 
    <<snip>>
  Cleanup          : ibus-libs-1.5.17-5.fc27.aarch64     185/194 
  Running scriptlet: ibus-libs-1.5.17-5.fc27.aarch64     185/194 
/sbin/ldconfig: relative path `1' used to build cache
warning: %postun(ibus-libs-1.5.17-5.fc27.aarch64) scriptlet failed, exit status 1
Non-fatal POSTUN scriptlet failure in rpm package ibus-libs
Non-fatal POSTUN scriptlet failure in rpm package ibus-libs
  Cleanup          : sane-backends-libs-1.0.27-9.fc27.aarch64   186/194 

Expected results: no complaints


Additional info:

Comment 1 Ben Cotton 2018-11-27 16:19:01 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 20:49:55 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.